Subject: bug#9247: cd failed

From: Mike Ma <[email-masked]>
Date: Thu, 04 Aug 2011 16:54:12 +0800

ok. I'm not sure it's a bug.

version: automake (GNU automake) 1.11.1

first I ./configure. it's ok.
then I install it. Pictures will be installed to /usr/local/share/gkiu.
     $ sudo make install | grep png
     /usr/bin/install -c -m 644 logo.png icon.png 
'/usr/local/share/gkiu/pictures'

OK, cd to it. It's ok. Now try to uninstall it.
    $ sudo make uninstall
    ...
    zsh: cd: 5: no such file or directory: /usr/local/share/gkiu/pictures
    ...
Well... Why that happened? I found this: "rm -r /usr/local/share/gkiu".
How to fix it?

Makefile.am of Pictures:
picturesdir=$(datadir)/gkiu/pictures
pictures_DATA = logo.png icon.png
EXTRA_DIST = $(pictures_DATA)

Mike.